#u28128
{
	position: relative;
	background: transparent url("../images/shopping_cart_btn-shopping_cart.jpg") no-repeat left top;
	background-size: contain;
}

#u28128:hover
{
	background: transparent url("../images/shopping_cart_btn-shopping_cart_over.jpg") no-repeat left top;
	background-size: contain;
}

#u23494
{
	position: relative;
	background: transparent url("../images/dssrjohn_logo-dssrjohn_logo.jpg") no-repeat left top;
	background-size: contain;
}

#u23494:hover
{
	background: transparent url("../images/dssrjohn_logo-dssrjohn_logo_over.jpg") no-repeat left top;
	background-size: contain;
}

#u23591
{
	position: relative;
	background: transparent url("../images/dssrjohn_mark-dssrjohn_logo.png") no-repeat left top;
	background-size: contain;
}

#u23591:hover
{
	background: transparent url("../images/dssrjohn_mark-dssrjohn_logo_over.png") no-repeat left top;
	background-size: contain;
}

#u20679
{
	position: relative;
	background: transparent url("../images/type_btn-type.png") no-repeat left top;
	background-size: contain;
}

#u20679:hover
{
	background: transparent url("../images/type_btn-type_over.png") no-repeat left top;
	background-size: contain;
}

#u19688
{
	position: relative;
	background: transparent url("../images/graphic_btn-graphic.png") no-repeat left top;
	background-size: contain;
}

#u19688:hover
{
	background: transparent url("../images/graphic_btn-graphic_over.png") no-repeat left top;
	background-size: contain;
}

#u19694
{
	position: relative;
	background: transparent url("../images/picto_btn-picto.png") no-repeat left top;
	background-size: contain;
}

#u19694:hover
{
	background: transparent url("../images/picto_btn-picto_over.png") no-repeat left top;
	background-size: contain;
}

#u19697
{
	position: relative;
	background: transparent url("../images/info_btn-info.png") no-repeat left top;
	background-size: contain;
}

#u19697:hover
{
	background: transparent url("../images/info_btn-info_over.png") no-repeat left top;
	background-size: contain;
}

#u19675
{
	position: relative;
	background: transparent url("../images/shop_btn-shop.png") no-repeat left top;
	background-size: contain;
}

#u19675:hover
{
	background: transparent url("../images/shop_btn-shop_over.png") no-repeat left top;
	background-size: contain;
}

#slideshowu19482
{
	position: relative;
}

#u19537,#u19575,#u19565,#u19541,#u19567,#u19569,#u19559,#u19579,#u19547,#u19551,#u19553,#u19577,#u19573,#u19557,#u19545,#u19549,#u19563,#u19543,#u19561,#u19555,#u19539,#u19571,#u19896,#u19919,#u19932,#u19955,#u19968,#u19991,#u20004,#u20027,#u20040,#u20063,#u20076,#u20104,#u20117,#u20130,#u20153,#u20166,#u20189,#u20202,#u20230,#u20243,#u20256,#u20279,#u20292,#u20315,#u20328
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u19536,#u19581
{
	position: absolute;
	background-color: transparent;
}

#u19658-6,#u19666-6,#u19630-6,#u19602-6,#u19634-6,#u19654-6,#u19594-6,#u19590-6,#u19606-6,#u19614-6,#u19622-6,#u19650-6,#u19638-6,#u19626-6,#u19582-6,#u19610-6,#u19598-6,#u19586-6,#u19662-6,#u19618-6,#u19646-6,#u19642-6,#u19902-6,#u19925-6,#u19938-6,#u19961-6,#u19974-6,#u19997-6,#u20010-6,#u20033-6,#u20046-6,#u20069-6,#u20082-6,#u20110-6,#u20123-6,#u20136-6,#u20159-6,#u20172-6,#u20195-6,#u20208-6,#u20236-6,#u20249-6,#u20262-6,#u20285-6,#u20298-6,#u20321-6,#u20334-6
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #999999;
	text-align: left;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u19660,#u19668,#u19632,#u19604,#u19636,#u19656,#u19596,#u19592,#u19608,#u19616,#u19624,#u19652,#u19640,#u19628,#u19584,#u19612,#u19600,#u19588,#u19664,#u19620,#u19648,#u19644,#u19904,#u19927,#u19940,#u19963,#u19976,#u19999,#u20012,#u20035,#u20048,#u20071,#u20084,#u20112,#u20125,#u20138,#u20161,#u20174,#u20197,#u20210,#u20238,#u20251,#u20264,#u20287,#u20300,#u20323,#u20336
{
	background-color: transparent;
}

#u19660_img,#u19668_img,#u19632_img,#u19604_img,#u19636_img,#u19656_img,#u19596_img,#u19592_img,#u19608_img,#u19616_img,#u19624_img,#u19652_img,#u19640_img,#u19628_img,#u19584_img,#u19612_img,#u19600_img,#u19588_img,#u19664_img,#u19620_img,#u19648_img,#u19644_img,#u19904_img,#u19927_img,#u19940_img,#u19963_img,#u19976_img,#u19999_img,#u20012_img,#u20035_img,#u20048_img,#u20071_img,#u20084_img,#u20112_img,#u20125_img,#u20138_img,#u20161_img,#u20174_img,#u20197_img,#u20210_img,#u20238_img,#u20251_img,#u20264_img,#u20287_img,#u20300_img,#u20323_img,#u20336_img
{
	vertical-align: bottom;
}

#u19486-6
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u19488
{
	background: transparent url("../images/arrow_left.jpg") no-repeat left top;
	background-size: contain;
}

#u19488:hover
{
	background: transparent url("../images/arrow_left-arrow_left_over.jpg") no-repeat left top;
	background-size: contain;
}

#u19486-2,#u19486-3
{
	color: #999999;
}

#u19483-6
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u19658,#u19666,#u19630,#u19602,#u19634,#u19654,#u19594,#u19590,#u19606,#u19614,#u19622,#u19650,#u19638,#u19626,#u19582,#u19610,#u19598,#u19586,#u19662,#u19618,#u19646,#u19642,#u19902,#u19925,#u19938,#u19961,#u19974,#u19997,#u20010,#u20033,#u20046,#u20069,#u20082,#u20110,#u20123,#u20136,#u20159,#u20172,#u20195,#u20208,#u20236,#u20249,#u20262,#u20285,#u20298,#u20321,#u20334,#u19486,#u19483
{
	font-size: 1px;
	line-height: 0px;
}

#u19485
{
	background: transparent url("../images/arrow_right.jpg") no-repeat left top;
	background-size: contain;
}

#u19485:hover
{
	background: transparent url("../images/arrow_right-arrow_right_over.jpg") no-repeat left top;
	background-size: contain;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u38420
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#u19687
{
	position: relative;
	background: transparent url("../images/email_address-email_address.jpg") no-repeat left top;
	background-size: contain;
}

#u19687:hover
{
	background: transparent url("../images/email_address-email_address_over.jpg") no-repeat left top;
	background-size: contain;
}

#u19676
{
	position: relative;
	background: transparent url("../images/facebook-facebook.jpg") no-repeat left top;
	background-size: contain;
}

#u19676:hover
{
	background: transparent url("../images/facebook-facebook_over.jpg") no-repeat left top;
	background-size: contain;
}

#u19677,#u19692,#u38059,#u38423,#u19685,#u19689,#u19695
{
	background-color: transparent;
	position: relative;
}

#u19691
{
	position: relative;
	background: transparent url("../images/twitter-twitter.jpg") no-repeat left top;
	background-size: contain;
}

#u19691:hover
{
	background: transparent url("../images/twitter-twitter_over.jpg") no-repeat left top;
	background-size: contain;
}

